Subject: Fwd: We Connect Login
From: Pritish Nandi <[email-masked]>
To: Release Concierge <[email-masked]>
Date: Wed, 22 Mar 2023 14:04:02 -0700 (MST)

FYI 

From: "Rebecca Dybala" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Wednesday, March 22, 2023 8:46:07 PM 
Subject: Re: We Connect Login 

Awesome, thank you for the update! 

Rebecca Dybala 
HR Manager 
[email-masked] 
508-986-2330 Ext. 105 
201 Turnpike Rd Westborough, MA 01581 
www.releasewellbeingcenter.com 

On Mar 22, 2023, at 11:09 AM, Pritish Nandi <[email-masked]> wrote: 

Hi Rebecca, 

Thank you for the details. Here is how we work: 

One person is logged into Weconnect all the time to monitor calls. That is done by me for the weekdays and for weekends it is done by Pravesh. 

Now if we see any issues with our phone system while monitoring the situation we switch to we connect immediately. However taking calls using weconnect has a drawback which is that it does not record any calls. 

At this time we are logged into we connect and taking calls and side by side fixing the issue with our phone system. 

I wil update you when this is fixed. 

Regards, 
Pritish 

From: "Rebecca Dybala" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Wednesday, March 22, 2023 8:32:39 PM 
Subject: Re: We Connect Login 

Hi Pritish, 
The login for we connect dashboard is 
[ mailto:[email-masked] | [email-masked] ] 
Sanctuary2011! 

Thank you for looking in to this. I did notice that we have been receiving complaints regularly again that calls are being disconnected. I saw your other email that the team has signed into the soft phone for the time being to be able to field the calls. I thought they have been doing this all along since we spoke about the dropping of calls several months ago? Just want to be sure we are on the same page. I do have a call with another phone company later today that we are hoping we might partner with and discontinue use of WE Connect. I will keep you posted. 

Please keep me posted as well with the phone situation and if there is anything further we can do on our end. 

Rebecca Dybala 
HR Manager 
[email-masked] 
508-986-2330 Ext. 105 
201 Turnpike Rd Westborough, MA 01581 
www.releasewellbeingcenter.com 

BQ_BEGIN

On Mar 22, 2023, at 10:49 AM, Pritish Nandi <[email-masked]> wrote: 

Hi Rebecca, 

Can you please help me with the username and password for the Weconnect Admin? 

Also, if possible can you help me with we connect acess? 

Name: Pritish Nandi 
Email: [email-masked] 

Regards, 
Pritish Nandi 

BQ_END